app: couchdb
checksum__etc_fail2ban_filter.d_couchdb.conf: 44d26f4cca82c509afd2451169ca48fd
checksum__etc_fail2ban_jail.d_couchdb.conf: ef152ca640aa72ea2950f2b1b34ff3ef
checksum__etc_nginx_conf.d_obsidiansync.mandraw.noho.st.d_couchdb.conf: 1ef5a489c2792ea8b430e145de579435
checksum__opt_couchdb_etc_local.d_couch_ynh.ini: 92ebf0f076d659a5aa9e87a0ce72a643
current_revision: 739a582ba76a149bdefc9f8c82caac0ebbf2bc74
data_dir: /home/yunohost.app/couchdb
domain: obsidiansync.mandraw.noho.st
id: couchdb
install_dir: /opt/couchdb
install_time: 1718517674
password: myriades
path: /
port: 5984
